body, input, #colorField, #colorField2, table {
	font: 12px verdana, arial, helvetica, sans-serif;
}

input {
	padding: 2px 2px;
}

#tjedan{
	width: 30px;

}

#colorField2{

}

#colorField4{

}

#popups {
	font: 12px verdana, arial, helvetica, sans-serif;
}

#popispobjednika {
	font: 12px verdana, arial, helvetica, sans-serif;
}

.error { 
	background-color: #FC0;
}

div.suggestions {
	background-color: #FFF;
	padding: 2px 6px;
	border: 1px solid #000;
}

div.suggestions:hover {
	background-color: #69F;
}
.rbrojevi {
	font-size: 12px
}
